Loading...
Searching...
No Matches
janus_refcount Struct Reference

`#include <refcount.h>`

## Data Fields

gint | count
| The reference counter itself.
void(* | free )(const janus_refcount *)
| Pointer to the function that will be used to free the object.

## Field Documentation

## count

gint janus_refcount::count

The reference counter itself.

## free

void(* janus_refcount::free) (const janus_refcount *)

Pointer to the function that will be used to free the object.

The documentation for this struct was generated from the following file:

- refcount.h